@charset "iso-8859-2";
/* CSS Document */

body {
	background-color: #AAA;
	font-size: 100%;
	margin: 0;
	padding: 0;
	background-image:url(img/fondo_LM.jpg);
	background-repeat:repeat-x;
}

#caja {
	width: 960px;
	margin:0 auto;
}

#encabezado  {
	height:107px;
}
#menu {
	height:35px;
}

#slider {
	height:415px;
}

#logos {
	height:121px;
}

#pie {
	height:133px;
}
#logo {
	padding:23px 0 0 0px;
	float:left;
}
#sociales {
	padding:20px 5px 0 0;
	text-align:right;
}
#menu2 a{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}

#menu2 a:hover{
	color:#EB9007;
}



#menu2 ul li {
	list-style:none;
	float:left;
	padding:0 0 0 20px;
}
#menu {
	font-family: 'Open Sans Condensed', sans-serif;
	color:#FFF;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	float:left;
}
#menu a {
	color:#FFF;
	text-decoration:none;
}
#menu a:hover {
	color:#EB9007;
}


#buscador {
	float:right;
	margin:4px 2px 0 0;
	background-color:#efefef;
	height:24px;
}
#menu ul li {
	list-style:none;
	float:left;
	padding:0 20px 0 0;
}
#menu ul {
	margin:0;
	padding:6px 0 0 3px;
}

#logo_biblioteca {
	padding:50px 0 0 50px;
	float:left;
}
#logo_anfibia {
	float:left;
	padding:43px 0 0 50px;
}
#logo_terraludus {
	float:left;
	padding:10px 0 0 108px;
}
#logo_septesa {
	float:left;
	padding:41px 0 0 104px;
}
#logo_lecturamundi {
	padding:25px 0 0 6px;
}
#piedatos {
	color:#fff;
	margin-top:30px;
	text-align:right;
	font-family: 'Open Sans Condensed', sans-serif;
}